#outer-column-container, #inner-column-container { border-right-width: 0; }
#right-column {	display: none; }
#source-order-container { margin: 0; }
/*
     FILE ARCHIVED ON 08:18:52 Feb 07, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:53:31 Apr 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.495
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.028
  esindex: 0.006
  cdx.remote: 8.493
  LoadShardBlock: 238.177 (6)
  PetaboxLoader3.datanode: 279.114 (8)
  PetaboxLoader3.resolve: 186.219 (4)
  load_resource: 256.136 (2)
*/